prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libopenct
Description: libopenct
Version: 0.6.20
Libs: -L${libdir} -lopenct
Cflags: -I${includedir}

